Kwetsbaarheid verholpen in WordPress

De ontwikkelaars van WordPress hebben versie 4.8.3 beschikbaar gesteld om een kwetsbaarheid te verhelpen.
ncsc
31-10-2017 17:23